Subject: IPR-WG

From: "Joe Zebarth" <[email-masked]>
Date: Thu, 20 Mar 2003 10:41:14 -0500

I have been following this email thread and I was at the IETF IPR-WG
meeting.

To date based on what I have read, heard and saw in regards to this subject
matter area, I still see no requirement that would necessitate a recharter
of the IPR-WG at this time.  Thus I am taking this opportunity to go on
record saying that I do not support a recharter of the IPR-WG at this time.

Kindest regards,

Joe Zebarth
Dept. 6L41
ATI Strategic Standards
Nortel Networks (Canada)
Phone: +1 613 765 8481